CVE-2022-38621 – Doufox v0.0.4 was discovered to contain a remote code execution (RCE) vulnerability via th …

Vuln ID: CVE-2022-38621

Published:  2022-09-16  19:15:09Z

Description: Doufox v0.0.4 was discovered to contain a remote code execution (RCE) vulnerability via the edit file page. This vulnerability allows attackers to execute arbitrary code via a crafted PHP file.

Source: NVD.NIST.GOV